[
  {
    "completeCount": 1,
    "groupId": 1,
    "id": 1,
    "rewardItemCount": 400,
    "rewardItemType": 3
  },
  {
    "completeCount": 5,
    "groupId": 1,
    "id": 2,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 10,
    "groupId": 1,
    "id": 3,
    "rewardItemCount": 20,
    "rewardItemId": 603,
    "rewardItemType": 8
  },
  {
    "completeCount": 15,
    "groupId": 1,
    "id": 4,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 1,
    "groupId": 2,
    "id": 1,
    "rewardItemCount": 30,
    "rewardItemType": 23
  },
  {
    "completeCount": 2,
    "groupId": 2,
    "id": 2,
    "rewardItemCount": 10,
    "rewardItemId": 506001,
    "rewardItemType": 9
  },
  {
    "completeCount": 3,
    "groupId": 2,
    "id": 3,
    "rewardItemCount": 150,
    "rewardItemId": 113,
    "rewardItemType": 8
  },
  {
    "completeCount": 4,
    "groupId": 2,
    "id": 4,
    "rewardItemCount": 10,
    "rewardItemId": 506001,
    "rewardItemType": 9
  },
  {
    "completeCount": 5,
    "groupId": 2,
    "id": 5,
    "rewardItemCount": 200,
    "rewardItemId": 113,
    "rewardItemType": 8
  },
  {
    "completeCount": 6,
    "groupId": 2,
    "id": 6,
    "rewardItemCount": 10,
    "rewardItemId": 506001,
    "rewardItemType": 9
  },
  {
    "completeCount": 7,
    "groupId": 2,
    "id": 7,
    "rewardItemCount": 150,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 8,
    "groupId": 2,
    "id": 8,
    "rewardItemCount": 10,
    "rewardItemId": 506001,
    "rewardItemType": 9
  },
  {
    "completeCount": 9,
    "groupId": 2,
    "id": 9,
    "rewardItemCount": 200,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 10,
    "groupId": 2,
    "id": 10,
    "rewardItemCount": 10,
    "rewardItemId": 506001,
    "rewardItemType": 9
  },
  {
    "completeCount": 1,
    "groupId": 3,
    "id": 1,
    "rewardItemCount": 1,
    "rewardItemId": 20001,
    "rewardItemType": 11
  },
  {
    "completeCount": 2,
    "groupId": 3,
    "id": 2,
    "rewardItemCount": 200,
    "rewardItemId": 17,
    "rewardItemType": 8
  },
  {
    "completeCount": 3,
    "groupId": 3,
    "id": 3,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 4,
    "groupId": 3,
    "id": 4,
    "rewardItemCount": 500,
    "rewardItemId": 111,
    "rewardItemType": 8
  },
  {
    "completeCount": 5,
    "groupId": 3,
    "id": 5,
    "rewardItemCount": 20,
    "rewardItemId": 603,
    "rewardItemType": 8
  },
  {
    "completeCount": 6,
    "groupId": 3,
    "id": 6,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 7,
    "groupId": 3,
    "id": 7,
    "rewardItemCount": 60,
    "rewardItemType": 32
  },
  {
    "completeCount": 8,
    "groupId": 3,
    "id": 8,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 9,
    "groupId": 3,
    "id": 9,
    "rewardItemCount": 1,
    "rewardItemId": 1004,
    "rewardItemType": 8
  },
  {
    "completeCount": 10,
    "groupId": 3,
    "id": 10,
    "rewardItemCount": 20,
    "rewardItemId": 603,
    "rewardItemType": 8
  },
  {
    "completeCount": 1,
    "groupId": 4,
    "id": 1,
    "rewardItemCount": 100,
    "rewardItemId": 114,
    "rewardItemType": 8
  },
  {
    "completeCount": 2,
    "groupId": 4,
    "id": 2,
    "rewardItemCount": 10,
    "rewardItemId": 509001,
    "rewardItemType": 9
  },
  {
    "completeCount": 3,
    "groupId": 4,
    "id": 3,
    "rewardItemCount": 100,
    "rewardItemId": 113,
    "rewardItemType": 8
  },
  {
    "completeCount": 4,
    "groupId": 4,
    "id": 4,
    "rewardItemCount": 10,
    "rewardItemId": 509001,
    "rewardItemType": 9
  },
  {
    "completeCount": 5,
    "groupId": 4,
    "id": 5,
    "rewardItemCount": 100,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 6,
    "groupId": 4,
    "id": 6,
    "rewardItemCount": 10,
    "rewardItemId": 509001,
    "rewardItemType": 9
  },
  {
    "completeCount": 7,
    "groupId": 4,
    "id": 7,
    "rewardItemCount": 100,
    "rewardItemId": 111,
    "rewardItemType": 8
  },
  {
    "completeCount": 8,
    "groupId": 4,
    "id": 8,
    "rewardItemCount": 10,
    "rewardItemId": 509001,
    "rewardItemType": 9
  },
  {
    "completeCount": 9,
    "groupId": 4,
    "id": 9,
    "rewardItemCount": 100,
    "rewardItemId": 115,
    "rewardItemType": 8
  },
  {
    "completeCount": 10,
    "groupId": 4,
    "id": 10,
    "rewardItemCount": 20,
    "rewardItemId": 603,
    "rewardItemType": 8
  },
  {
    "completeCount": 11,
    "groupId": 4,
    "id": 11,
    "rewardItemCount": 100,
    "rewardItemId": 114,
    "rewardItemType": 8
  },
  {
    "completeCount": 12,
    "groupId": 4,
    "id": 12,
    "rewardItemCount": 10,
    "rewardItemId": 509001,
    "rewardItemType": 9
  },
  {
    "completeCount": 13,
    "groupId": 4,
    "id": 13,
    "rewardItemCount": 100,
    "rewardItemId": 113,
    "rewardItemType": 8
  },
  {
    "completeCount": 14,
    "groupId": 4,
    "id": 14,
    "rewardItemCount": 10,
    "rewardItemId": 509001,
    "rewardItemType": 9
  },
  {
    "completeCount": 15,
    "groupId": 4,
    "id": 15,
    "rewardItemCount": 100,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 16,
    "groupId": 4,
    "id": 16,
    "rewardItemCount": 10,
    "rewardItemId": 509001,
    "rewardItemType": 9
  },
  {
    "completeCount": 17,
    "groupId": 4,
    "id": 17,
    "rewardItemCount": 100,
    "rewardItemId": 111,
    "rewardItemType": 8
  },
  {
    "completeCount": 18,
    "groupId": 4,
    "id": 18,
    "rewardItemCount": 10,
    "rewardItemId": 509001,
    "rewardItemType": 9
  },
  {
    "completeCount": 19,
    "groupId": 4,
    "id": 19,
    "rewardItemCount": 100,
    "rewardItemId": 115,
    "rewardItemType": 8
  },
  {
    "completeCount": 20,
    "groupId": 4,
    "id": 20,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 1,
    "groupId": 5,
    "id": 1,
    "rewardItemCount": 150,
    "rewardItemId": 111,
    "rewardItemType": 8
  },
  {
    "completeCount": 2,
    "groupId": 5,
    "id": 2,
    "rewardItemCount": 300,
    "rewardItemType": 3
  },
  {
    "completeCount": 3,
    "groupId": 5,
    "id": 3,
    "rewardItemCount": 150,
    "rewardItemId": 113,
    "rewardItemType": 8
  },
  {
    "completeCount": 4,
    "groupId": 5,
    "id": 4,
    "rewardItemCount": 300,
    "rewardItemType": 3
  },
  {
    "completeCount": 5,
    "groupId": 5,
    "id": 5,
    "rewardItemCount": 150,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 6,
    "groupId": 5,
    "id": 6,
    "rewardItemCount": 300,
    "rewardItemType": 3
  },
  {
    "completeCount": 7,
    "groupId": 5,
    "id": 7,
    "rewardItemCount": 150,
    "rewardItemId": 114,
    "rewardItemType": 8
  },
  {
    "completeCount": 8,
    "groupId": 5,
    "id": 8,
    "rewardItemCount": 5,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 9,
    "groupId": 5,
    "id": 9,
    "rewardItemCount": 150,
    "rewardItemId": 115,
    "rewardItemType": 8
  },
  {
    "completeCount": 10,
    "groupId": 5,
    "id": 10,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 1,
    "groupId": 6,
    "id": 1,
    "rewardItemCount": 250,
    "rewardItemId": 114,
    "rewardItemType": 8
  },
  {
    "completeCount": 2,
    "groupId": 6,
    "id": 2,
    "rewardItemCount": 2,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 3,
    "groupId": 6,
    "id": 3,
    "rewardItemCount": 250,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 4,
    "groupId": 6,
    "id": 4,
    "rewardItemCount": 2,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 5,
    "groupId": 6,
    "id": 5,
    "rewardItemCount": 250,
    "rewardItemId": 113,
    "rewardItemType": 8
  },
  {
    "completeCount": 6,
    "groupId": 6,
    "id": 6,
    "rewardItemCount": 2,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 7,
    "groupId": 6,
    "id": 7,
    "rewardItemCount": 250,
    "rewardItemId": 111,
    "rewardItemType": 8
  },
  {
    "completeCount": 8,
    "groupId": 6,
    "id": 8,
    "rewardItemCount": 5,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 9,
    "groupId": 6,
    "id": 9,
    "rewardItemCount": 250,
    "rewardItemId": 115,
    "rewardItemType": 8
  },
  {
    "completeCount": 10,
    "groupId": 6,
    "id": 10,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 1,
    "groupId": 7,
    "id": 1,
    "rewardItemCount": 100,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 2,
    "groupId": 7,
    "id": 2,
    "rewardItemCount": 2,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 3,
    "groupId": 7,
    "id": 3,
    "rewardItemCount": 100,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 4,
    "groupId": 7,
    "id": 4,
    "rewardItemCount": 2,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 5,
    "groupId": 7,
    "id": 5,
    "rewardItemCount": 100,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 6,
    "groupId": 7,
    "id": 6,
    "rewardItemCount": 2,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 7,
    "groupId": 7,
    "id": 7,
    "rewardItemCount": 100,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 8,
    "groupId": 7,
    "id": 8,
    "rewardItemCount": 4,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 9,
    "groupId": 7,
    "id": 9,
    "rewardItemCount": 100,
    "rewardItemId": 112,
    "rewardItemType": 8
  },
  {
    "completeCount": 10,
    "groupId": 7,
    "id": 10,
    "rewardItemCount": 1,
    "rewardItemId": 127,
    "rewardItemType": 8
  },
  {
    "completeCount": 1,
    "groupId": 8,
    "id": 1,
    "rewardItemCount": 30,
    "rewardItemId": 705,
    "rewardItemType": 8
  },
  {
    "completeCount": 2,
    "groupId": 8,
    "id": 2,
    "rewardItemCount": 3,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 3,
    "groupId": 8,
    "id": 3,
    "rewardItemCount": 30,
    "rewardItemId": 705,
    "rewardItemType": 8
  },
  {
    "completeCount": 4,
    "groupId": 8,
    "id": 4,
    "rewardItemCount": 3,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 5,
    "groupId": 8,
    "id": 5,
    "rewardItemCount": 30,
    "rewardItemId": 705,
    "rewardItemType": 8
  },
  {
    "completeCount": 6,
    "groupId": 8,
    "id": 6,
    "rewardItemCount": 4,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 7,
    "groupId": 8,
    "id": 7,
    "rewardItemCount": 30,
    "rewardItemId": 705,
    "rewardItemType": 8
  },
  {
    "completeCount": 8,
    "groupId": 8,
    "id": 8,
    "rewardItemCount": 5,
    "rewardItemId": 1108,
    "rewardItemType": 8
  },
  {
    "completeCount": 9,
    "groupId": 8,
    "id": 9,
    "rewardItemCount": 30,
    "rewardItemId": 705,
    "rewardItemType": 8
  },
  {
    "completeCount": 10,
    "groupId": 8,
    "id": 10,
    "rewardItemCount": 5,
    "rewardItemId": 1108,
    "rewardItemType": 8
  },
  {
    "completeCount": 1,
    "groupId": 9,
    "id": 1,
    "rewardItemCount": 1,
    "rewardItemId": 20001,
    "rewardItemType": 11
  },
  {
    "completeCount": 2,
    "groupId": 9,
    "id": 2,
    "rewardItemCount": 200,
    "rewardItemId": 17,
    "rewardItemType": 8
  },
  {
    "completeCount": 3,
    "groupId": 9,
    "id": 3,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 4,
    "groupId": 9,
    "id": 4,
    "rewardItemCount": 500,
    "rewardItemId": 111,
    "rewardItemType": 8
  },
  {
    "completeCount": 5,
    "groupId": 9,
    "id": 5,
    "rewardItemCount": 20,
    "rewardItemId": 603,
    "rewardItemType": 8
  },
  {
    "completeCount": 6,
    "groupId": 9,
    "id": 6,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 7,
    "groupId": 9,
    "id": 7,
    "rewardItemCount": 60,
    "rewardItemType": 33
  },
  {
    "completeCount": 8,
    "groupId": 9,
    "id": 8,
    "rewardItemCount": 10,
    "rewardItemId": 1000,
    "rewardItemType": 8
  },
  {
    "completeCount": 9,
    "groupId": 9,
    "id": 9,
    "rewardItemCount": 1,
    "rewardItemId": 1004,
    "rewardItemType": 8
  },
  {
    "completeCount": 10,
    "groupId": 9,
    "id": 10,
    "rewardItemCount": 20,
    "rewardItemId": 603,
    "rewardItemType": 8
  }
]